﻿<Table TableName="RQRequisitionLine">
    <Column TableName="RQRequisitionLine" ColumnName="UsrTaxCategoryID" ColumnType="string" AllowNull="True" MaxLength="10" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>